;;;; cl-scopes/test/etc/config-dummy

;;;; dummy configuration for config tests

(in-package :scopes/test-config)

(config:root
  :env-keys '(:user :password :address :port)
  :env-path (t:test-path ".test.env"))

(config:add :child :class 'child-config
  :user (config:from-env :user)
  :password (config:from-env :password)
  :address (config:from-env :address)
  :port (config:from-env :port "8199")
  :docroot (config:from-env :docroot))
